TCU(4) | Device Drivers Manual | TCU(4)

# NAME

`tcu` —
TURBOchannel USB host options

# SYNOPSIS

`tcu* at tc? slot ? offset ?`

`slhci* at tcu?`
`usb* at slhci?`

`gpio* at gpiobus?`

# DESCRIPTION

The `tcu` driver provides support for the flxd TC-USB TURBOchannel USB host options based upon a Cypress SL811HST USB 1.1 host controller and a glue logic CPLD. USB is handled by the slhci(4) driver. Eight GPIO pins provided by the CPLD can be accessed through the gpio(4) driver.

# SEE ALSO

gpio(4), slhci(4), tc(4), usb(4)

August 9, 2016 | NetBSD 10.1